[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Please read the following license agreement completely and carefully before installing this program.
LabelU=To accept the terms above, click [Accept].|To cancel installation, click [Do Not Accept]. Also, if an instance of this program is already installed, it will be uninstalled.
NextButton=Accept
CancelButton=Do Not Accept

[DlgText_SendConfirm]
LabelT=To provide services related to printer, to develop, market and provide special offers of products and services that better meet customer needs, Canon requests that information such as that below, related to your Canon product, be sent to Canon (if you are using your Canon product in China, to the legally approved research company) through the Internet.
LabelU=To accept the terms above and start installation of this program, click [Accept].|To cancel installation, click [Do Not Accept]. Also, if an instance of this program is already installed, it will be uninstalled.
NextButton=Accept
CancelButton=Do Not Accept

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Cannot install this program on this operating system.
InstCancelMsg=Installation has been canceled.
InstErrorMsg=Could not install the program because an error occurred.
InstSuccessMsg=Installation is complete.
UninstErrorMsg=Installation has been canceled.|However, the previously installed instance of Canon Laser Printer/Scanner/Fax Extended Survey Program could not be uninstalled.
UninstSuccessMsg=Installation has been canceled.|Also, the previously installed instance of Canon Laser Printer/Scanner/Fax Extended Survey Program has been uninstalled.
NoAdminErrorMsg=You do not have privileges to perform installation.|Log on again with administrator privileges, and then try to install again.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_English.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_English.txt
EULA=%p\License.txt
EULA64=%p\License.txt
